Subject: tc-list Barrett's response to Parker

From: Mike and Jeanne Arcieri <[email-masked]>
Date: Thu, 12 Aug 1999 15:15:40 -0400

Fellow TC-LISTers,

Forgive this somewhat late rejoinder regarding an issue that seems to be at its end, but 
I'm simply thinking out loud... ;-)

If I understand correctly the reply of Comfort/Barrett:

1) In Comfort and Barrett's initial response (to Robinson's criticisms),
they claimed to have carefully and laboriously rechecked the collation of
P66 and then cooperatively furnished the IGNTP project with their data,
leaving the impression that, to a large degree, their data was actually
used by the IGNTP in preparing their edition of the Johannine papyri.
Notably, the IGNTP edition was _not_ faulted in any way in that initial
comment, even though errors in Nestle-Aland 26 were severely criticized.

(2) Yet according to their second response (appearing after Parker's
rather unfavorable review), Comfort and Barrett now severely fault the IGNTP for
apparently _not_ accepting and incorporating the results of their collation and
correction of the _editio princeps_ of P66, even though such was
supposedly done in cooperation with the work of the IGNTP and accepted by
the project as per the implications of (1) above.

Something is very peculiar here, but I don't know what.

Why is it that criticisms of the IGNTP did not appear from Comfort and
Barrett until _after_ Parker's review hit the screen, even though they
earlier were swift to complain about errors in Nestle 26 in response to
Petersen? Had the Parker review not appeared, one would have thought that
the P66 _editio princeps_ corrections by Comfort and Barrett were
welcomed and incorporated into the IGNTP John Papyri volume.

Yet one now learns that apparently most of Comfort and Barrett's proffered
corrections regarding P66 were  _not_ incorporated into the IGNTP (since I do not have
access to the IGNTP John, I cannot check this out for myself).

Now I wonder: Is there merely a lot of defensive whining going on because a certain ox
is getting gored? Else why were these complaints not uttered against
IGNTP long before, or even noted within their own reconstructions within
the "Earliest Manuscripts" volume?

I am not trying to begin a new debate (trust me), but Barrett specifically says:

"Parker asserted that he would be pretty worried if anyone could
point to half a dozen clear errors in the IGNTP transcription of the
Johannine papyri. Well, the truth of the matter is that the IGNTP volume
has _a multitude of errors_." (my emphasis)

and being a collator for IGNTP John, you can understand my anxiety...

Mike Arcieri